Subject: [Healeys] Retirement

From: "Robert F. Begani" <[email-masked]>
Date: Sun, 17 Aug 2014 17:44:19 -0400

I agree there never is enough time to get everything done.  So keep working
on the Healey so, HOPEFULLY, you will force yourself to finish it before you
start other projects or your partner will designate priorities. I have been
retired 5 years and only just had enough time to do some serious work on my
BJ8.  However, I was able to drive it and fix it along the way.  This winter
it needs serious preventive maintenance and up grading.  I have 2 old
houses, 2 old boats, and one old healey.

Bob Begani
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys